tonka tka expands australian operations tonka corp said agreed become exclusive distributor tokyo based bandai ltd toy lines australia new zealand also agreed buy business bandai australia terms transaction disclosed bandai agreement actions expected add tonka international sales international sales accounted tonka revenues